libosmodsp UNKNOWN Osmocom DSP library

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
cfile Struct Reference
.cfile helpers

Structure representing a currently mapped .cfile. More...

`#include <cfile.h>`

## Data Fields
float complex * | data
| Data array (read only !)
unsigned int | len
| Length (in samples) of the data.
size_t | _blen
| Length (in bytes) of the data.

## Detailed Description

Structure representing a currently mapped .cfile.

The documentation for this struct was generated from the following file:

- include/osmocom/dsp/cfile.h